#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 criterion-measurement
version:              0.2.2.0
visibility:           public
id:                   criterion-measurement-0.2.2.0-7Otf3jn22s4396PFfRWUuo
key:                  criterion-measurement-0.2.2.0-7Otf3jn22s4396PFfRWUuo
license:              BSD-3-Clause
copyright:            2009-2016 Bryan O'\''Sullivan and others
maintainer:
    Marco Zocca <zocca.marco gmail>, Ryan Scott <ryan.gl.scott@gmail.com>

author:               Bryan O'\''Sullivan <bos@serpentine.com>
homepage:             https://github.com/haskell/criterion
synopsis:             Criterion measurement functionality and associated types
description:
    Measurement-related functionality extracted from Criterion, with minimal dependencies. The rationale for this is to enable alternative analysis front-ends.

category:             Development, Performance, Testing, Benchmarking
abi:                  af9f5c43792e4ba248b3532babbf19f5
exposed:              True
exposed-modules:
    Criterion.Measurement Criterion.Measurement.Types
    Criterion.Measurement.Types.Internal

import-dirs:          /usr/lib/ghc-9.4.8/site-local/criterion-measurement-0.2.2.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/criterion-measurement-0.2.2.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/criterion-measurement-0.2.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-criterion-measurement
hs-libraries:         HScriterion-measurement-0.2.2.0-7Otf3jn22s4396PFfRWUuo
depends:
    aeson-2.1.2.1-EZ4q40CmD1e6rYIqwxbubT base-4.17.2.1
    base-compat-0.12.3-H9qTMlLoDHsHlMi1O3x7Rp binary-0.8.9.1
    containers-0.6.7 deepseq-1.4.8.0 ghc-prim-0.9.1
    vector-0.13.2.0-F8322NeNtfL69paM3N9AVt

haddock-interfaces:
    /usr/share/doc/haskell-criterion-measurement/html/criterion-measurement.haddock

haddock-html:         /usr/share/doc/haskell-criterion-measurement/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

